.pub-annonce{
    display: flex;
    align-items: center;
    gap: 2rem;
    margin-left: 2rem;
}

.pub-annonce img{
    max-width: 200px;
    width: 100px;
    height: 100px;
    object-fit: contain;
}

.pub-annonce img:nth-child(2){
    height: 65px !important;
}

.links-inline{
    display: flex;
    flex-direction: column;
}

.links-inline a{
    margin-left: 1px;
    position: relative;
}

.links-inline a::before{
    content: "\203A";
    height: 5px;
    /* width: 15px; */
    background-color: #c5351a;
    padding: 0px 3px;
    left: 10px;
    color: rgb(255, 255, 255);
    font-size: 10px;
    margin-right: 8px;
    border: 3px solid #222222;
}

.first-section-footer > div{
    /* display: flex;
    gap: 1rem;
    align-items: center;
    justify-content: space-between; */
    /*display: grid;*/
    /*grid-template-columns: repeat(6, 1fr);*/
    /*!* grid-template-rows: repeat(6, 1fr); *!*/
    /*gap: 10px;*/
    /*grid-auto-rows: minmax(100px, auto);*/
    /**/
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}
#block-sociallinksfooter{
    width: 165px;
}
#block-unionjournalfooter img{
    width: 300px;
}

#block-introfooter2 .intro-text{
    display: flex;
    flex-direction: column;
}

#block-introfooter2{
    width: 280px;
}

#block-introfooter2 img{
    width: 200px ;
}

#block-introfooter2 span{
    font-weight: 900;
    font-size: 16px;
    font-size: medium;
    line-height: 90px;
}

#block-linksfooterinline, #block-sociallinksfooter{
    display: grid;
    place-content: center;
}

#block-blockapplication p{
    display: flex;
    align-items: center;
    gap: 1rem;
}

#block-blockapplication p span{
    position: relative;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: baseline;
    font-size: smaller;
    margin-right: 40px;
}

#block-blockapplication p span::before{
    content: "\203A";
    height: 19px;
    width: 9px;
    background-color: #c5351a;
    padding: 5px 6px;
    left: 10px;
    color: white;
    margin-right: 5px;
    display: flex;
    font-size: 15px;
    border: 5px solid #222222;
    align-items: center;
    justify-content: center;
}

#block-blockapplication p img{
    width: 110px;
    object-fit: contain;
}

#block-blockapplication, .simplenews-subscriptions-block-ea4678be-941f-4f80-a2b3-f1de76ec4079{
    display: grid;
    align-items: center;
}


#block-annonceblockblock--2 .first-blk .first-block{
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    height: 35rem;
}


/* Block e-Kiosque */

.block-views-blocke-kiosque-block-1 .content{
    border: 1rem solid #7e5d5f;
    border-radius: 2.5rem;
    margin-top: 6rem;
    margin-bottom: calc(6rem - 30px);
}

.block-views-blocke-kiosque-block-1 .item{
    width: 80%;
    margin: 0 auto;
}

.block-kioske{
    margin-top: -6rem;
    margin-bottom: 2rem;
}

.block-views-blocke-kiosque-block-1 .owl-carousel{
    padding: 0px 0 60px;
    width: 80%;
    margin: 0 auto;
}

.block-kioske .titre{
    text-align: center;
    font-size: 5rem;
    font-style: italic;
    font-weight: 700;
    color: #7e5d5f;
    background-color: white;
    margin: 0 auto;
    width: 300px;
}

@media screen and (max-width: 595px) {
    .block-kioske .titre{
        width: 290px;
    }
}

.block-kioske .description{
    text-align: center;
    text-transform: uppercase;
    color: #7e5d5f;
    font-weight: 600;
    width: 320px;
    margin: 0 auto;
}

.bloc-kiosque .title{
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
}

.bloc-kiosque .date{
    font-style: italic;
    font-weight: 700;
    color: #000;
}

.bloc-kiosque .refrence{
    text-align: center;
    font-weight: 800;
    color: #db6262;
}

/* End Block e-Kiosque*/



/* block international */

.international-section .titl span:nth-child(1), .international-section .space-pub span{
    text-transform: uppercase;
    font-weight: 600;
}

.international-section .titl span:nth-child(2)::after{
    content: "\2794";
    margin-left: 0.5rem;
    border: 1px solid #949494;
    border-radius: 50px;
    padding: 0 4px;
}

.international-section .info-publicite img:nth-child(2){
    margin-top: 1.5rem;
}

.international-section .info-content .type{
    font-weight: 700 !important;
}

.international-section .info-content .titre{
    color: #000;
}

.international-section .space-pub{
    border-bottom: 1px solid;
    padding-bottom: 11px;
}

.international-section .tabulation{
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

/* End Block international*/


/* Responsiveness */

@media screen and (max-width: 550px){
    #block-annonceblockblock--2 .first-blk .type{
        text-align: left !important;
        width: inherit;
    }
    #block-annonceblockblock--2 .second-blk .voirplus{
        top: -30.5rem;
        right: 2rem;
    }
    #block-gallerieblockblock--2 .first-block-gallerie .cascade-slider_container{
        margin-bottom: -13rem;
        margin-top: -5rem;
    }
    #block-gallerieblockblock--2 .cascade-slider_arrow{
        top: 40%;
    }
}

@media screen and (max-width: 767px){
    #block-views-block-slideshow-article-block-1 .owl-stage-outer .owl-item .views-field-nothing .slide-item .image img{
        width: 100% !important;
        height: inherit !important;
    }
}

@media screen and (max-width: 992px){
    #block-annonceblockblock--2 .first-blk .first-block .date, #block-annonceblockblock--2 .first-blk .first-block .body-content{
        text-align: center;
    }
    #block-annonceblockblock--2 .first-blk .type{
        text-align: center;
        width: inherit;
    }
}

@media screen and (max-width: 992px) and (min-width: 551px){
    #block-gallerieblockblock--2 .first-block-gallerie .cascade-slider_container{
        margin-bottom: -12rem;
    }
}

@media screen and (max-width: 1150px){
    #block-annonceblockblock--2 .first-blk .first-block .date{
        padding-bottom: 5%;
    }
}

/*Responsive footer*/

@media screen  and (min-width: 1320px) and (max-width:1700px) {

    .first-section-footer > div{
        grid-template-rows: repeat(2, 1fr);
    }

    #block-unionjournalfooter{
        grid-column: 1/3;
    }

    #block-introfooter2{
        grid-column: 3/5;
        line-height: 45px;
        width: inherit !important;
    }

    #block-linksfooterinline{
        grid-column: 5;
    }

    #block-blockapplication{
        display: grid;
        justify-content: center;
        grid-column: 1/4;
    }

    .simplenews-subscriptions-block-ea4678be-941f-4f80-a2b3-f1de76ec4079{
        display: grid;
        justify-content: center;
        grid-column: 4/7;
    }
}


@media screen and (min-width: 960px) and (max-width:1319px)  {

    .first-section-footer > div{
        grid-template-rows: repeat(2, 1fr);
    }

    #block-unionjournalfooter{
        grid-column: 1/3;
    }

    #block-introfooter2{
        grid-column: 3/5;
        line-height: 45px;
        width: inherit !important;
    }

    #block-linksfooterinline{
        grid-column: 5/7;
        display: grid;
        justify-content: center;
    }

    #block-sociallinksfooter{
        grid-column: 1/3;
        align-items: center;
        justify-content: center;
    }

    #block-blockapplication{
        display: grid;
        justify-content: center;
        grid-column: 3/5;
    }

    .simplenews-subscriptions-block-ea4678be-941f-4f80-a2b3-f1de76ec4079{
        display: grid;
        justify-content: center;
        grid-column: 5/7;
    }
}

@media screen and (max-width:960px)  {

    .first-section-footer > div{
        grid-template-columns: inherit !important;
        grid-template-rows: inherit !important;
        gap: 35px;
    }

    #block-unionjournalfooter{
        grid-column: span 6;
        display: grid;
    }

    #block-introfooter2{
        grid-column: span 6;
        line-height: 45px;
        width: inherit !important;
    }

    #block-linksfooterinline{
        grid-column: span 6;
        display: grid;
        place-content: inherit !important;

    }

    #block-sociallinksfooter{
        grid-column: span 6;
        align-items: center;
        place-content: inherit !important;
        justify-items: start;
    }

    #block-blockapplication{
        display: grid;
        grid-column: span 6;
    }

    .simplenews-subscriptions-block-ea4678be-941f-4f80-a2b3-f1de76ec4079{
        display: grid;
        justify-content: start;
        grid-column: span 6;
    }
}
@media screen and (min-width: 1445px) and (max-width:1550px)  {
    .menu-hover .navigation .gva_menu > li > a {
        padding: 25px 14px;
    }
}